<div class="post-preview">
  <a [routerLink]="['/post', post.id]">
    <h2 class="post-title">
      {{post.title}}
    </h2>
    <!--            <h3 class="post-subtitle">-->
    <!--              Problems look mighty small from 150 miles up-->
    <!--            </h3>-->
  </a>
  <p class="post-meta"> {{post.likes}} <fa-icon [icon]="faThumb"></fa-icon></p>
</div>
<hr>
